We're updating the issue view to help you get more done. 

The simp_windows module depends on deprecated jonono-auditpol.

Description

Running `puppet module list` on my windows SIMP client, I see:

1 2 ___ simp-simp_windows (v1.2.2) _ ___ UNMET DEPENDENCY jonono-auditpol (>= 0.1.2 < 1.0.0)

I believe this PR would fix the problem:

https://github.com/simonfuhrer/puppet-auditpol/pull/1

Acceptance Criteria

None

Status

Labels

None

Story Points

None

Priority

Medium